local strings = {
	-- Settings menu header
	MOTA_TITLE = "Mark of the Afflicted",

	-- Common use
	MOTA_RELOAD_WARNING = "Changing this setting will reload the UI!",
	MOTA_TIMERS_READY   = "Bite Ready",

	-- Keybindings
	MOTA_KEYBIND_TOGGLE = "Toggle display of timers",

	-- General settings
	MOTA_GENERAL_TITLE           = "General Settings",
	MOTA_ACCOUNT_WIDE            = "Use Account Wide Settings",
	MOTA_ACCOUNT_WIDE_TIP        = "Enable this setting to allow use the same configuration for all of your characters.",
	MOTA_MODULES_HEADER          = "Modules",
	MOTA_MODULES_DESCRIPTION     = "Enabling or disabling modules requires reloading the UI for changes to take effect.",
	MOTA_ENABLE_TIMERS           = "Bite Timers",
	MOTA_ENABLE_TIMERS_TIP       = "Enable this setting to display bite timers.",
	MOTA_RELOAD_UI               = "Reload UI",
	MOTA_RELOAD_UI_TIP           = "Click this button to reload the UI if you enable or disable modules.",

	-- Timers settings
	MOTA_TIMERS_TITLE                       = "Bite Timer Settings",
	MOTA_TIMERS_LABEL_HEADER                = "Label Settings",
	MOTA_TIMERS_BAR_COLORS_HEADER           = "Timer Bar Color Settings",
	MOTA_TIMERS_SHOW_ALL                    = "Show All Timers",
	MOTA_TIMERS_SHOW_ALL_TIP                = "Enable this setting to show timers for all vampire and werewolf characters.",
	MOTA_TIMERS_DISPLAY_HEADER              = "Display Settings",
	MOTA_TIMERS_LABEL_FONT                  = "Label Font",
	MOTA_TIMERS_LABEL_FONT_TIP              = "Set the font used for timer labels.",
	MOTA_TIMERS_LABEL_OUTLINE               = "Label Outline",
	MOTA_TIMERS_LABEL_OUTLINE_TIP           = "Set the outline effect used for timer labels.",
	MOTA_TIMERS_LABEL_SIZE                  = "Label Size",
	MOTA_TIMERS_LABEL_SIZE_TIP              = "Set the font size used for label timers.",
	MOTA_TIMERS_LABEL_COLOR                 = "Label Color",
	MOTA_TIMERS_LABEL_COLOR_TIP             = "Set the color used for timer labels.",
	MOTA_TIMERS_TIME_FONT                   = "Time Font",
	MOTA_TIMERS_TIME_FONT_TIP               = "Set the font used for timer time display.",
	MOTA_TIMERS_TIME_OUTLINE                = "Time Outline",
	MOTA_TIMERS_TIME_OUTLINE_TIP            = "Set the outline effect used for timer time display.",
	MOTA_TIMERS_TIME_SIZE                   = "Time Size",
	MOTA_TIMERS_TIME_SIZE_TIP               = "Set the font size used for timer time display.",
	MOTA_TIMERS_TIME_COLOR                  = "Time Color",
	MOTA_TIMERS_TIME_COLOR_TIP              = "Set the color used for timer time display.",
	MOTA_TIMERS_TIMER_ACTION                = "Timer Action",
	MOTA_TIMERS_TIMER_ACTION_TIP            = "Set whether timers should fill or drain as they progress.",
	MOTA_TIMERS_LABEL_ALIGNMENT             = "Label Alignment",
	MOTA_TIMERS_LABEL_ALIGNMENT_TIP         = "Set whether you prefer timer labels to be right or left aligned.",
	MOTA_TIMERS_WW_BACKGROUND_COLOR         = "Werewolf Timers - Background",
	MOTA_TIMERS_WW_BACKGROUND_COLOR_TIP     = "Set the color used for the background of werewolf timer bars.",
	MOTA_TIMERS_WW_GLOSS_COLOR              = "Werewolf Timers - Gloss",
	MOTA_TIMERS_WW_GLOSS_COLOR_TIP          = "Set the color used for the gloss (highlight) of werewolf timer bars.",
	MOTA_TIMERS_VA_BACKGROUND_COLOR         = "Vampire Timers - Background",
	MOTA_TIMERS_VA_BACKGROUND_COLOR_TIP     = "Set the color used for the background of vampire timer bars.",
	MOTA_TIMERS_VA_GLOSS_COLOR              = "Vampire Timers - Gloss",
	MOTA_TIMERS_VA_GLOSS_COLOR_TIP          = "Set the color used for the gloss (highlight) of vampire timer bars.",
	MOTA_TIMERS_LOCK_UI                     = "Lock UI",
	MOTA_TIMERS_LOCK_UI_TIP                 = "Enable this setting to prevent the timers window from being moved.",
	MOTA_TIMERS_SCALE                       = "UI Scale",
	MOTA_TIMERS_SCALE_TIP                   = "Set the scale ratio for the timer display.",
	MOTA_TIMERS_SPACING                     = "Timer Spacing",
	MOTA_TIMERS_SPACING_TIP                 = "Set the spacing between individual timers.",
	MOTA_TIMERS_HIDE_IN_COMBAT              = "Hide While In Combat",
	MOTA_TIMERS_HIDE_IN_COMBAT_TIP          = "Enable this setting to hide bite timers while in combat.",
	MOTA_TIMERS_NOTIFICATIONS               = "Notification Type",
	MOTA_TIMERS_NOTIFICATIONS_TIP           = "Choose how notifications should be displayed when bites are ready.",
	MOTA_TIMERS_NOTIFICATION_SOUND          = "Notification Sound",
	MOTA_TIMERS_NOTIFICATION_SOUND_TIP      = "Choose the sound effect played when bites are ready.",
	MOTA_TIMERS_NOTIFICATION_SOUND_TEST     = "Test Notification Sound",
	MOTA_TIMERS_NOTIFICATION_SOUND_TEST_TIP = "Click this button to test the currently selected notification sound.",
	MOTA_TIMERS_COMPLETED                   = "Bite ready",

	-- Dropdown option strings
	MOTA_OPTION_NONE                   = "None",
	MOTA_OPTION_CHAT                   = "Chat",
	MOTA_OPTION_ANNOUNCEMENT           = "Announcement",
	MOTA_OPTION_LEFT                   = "Left",
	MOTA_OPTION_RIGHT                  = "Right",
	MOTA_OPTION_BOLD                   = "Bold",
	MOTA_OPTION_MEDIUM                 = "Medium",
	MOTA_OPTION_ANTIQUE                = "Antique",
	MOTA_OPTION_HANDWRITTEN            = "Handwritten",
	MOTA_OPTION_STONE_TABLET           = "Stone Tablet",
	MOTA_OPTION_GAMEPAD_BOLD           = "Gamepad Bold",
	MOTA_OPTION_GAMEPAD_MEDIUM         = "Gamepad Medium",
	MOTA_OPTION_GAMEPAD_LIGHT          = "Gamepad Light",
	MOTA_OPTION_ARIAL_NARROW           = "Arial Narrow",
	MOTA_OPTION_SOFT_THICK_SHADOW      = "Soft Thick Shadow",
	MOTA_OPTION_SOFT_THIN_SHADOW       = "Soft Thin Shadow",
	MOTA_OPTION_SHADOW                 = "Shadow",
	MOTA_OPTION_THICK_OUTLINE          = "Thick Outline",
	MOTA_OPTION_THIN_OUTLINE           = "Thin Outline",
	MOTA_OPTION_OUTLINE                = "Outline",
	MOTA_OPTION_FILL                   = "Fill",
	MOTA_OPTION_DRAIN                  = "Drain"
}
for stringId, stringValue in pairs(strings) do
	ZO_CreateStringId(stringId, stringValue)
	SafeAddVersion(stringId, 1)
end
